• 安装jmeter和ant,环境变量也配置好了,为何jmeter -version和ant -version提示:The program 'ant' is currently not installed. To run 'ant' please ask your administrator to install the package 'ant'

小小测试人员